/* Woocommerce
---------------------------------------------------------------------------------------------------- */

.woocommerce .site-inner .content {}

.woocommerce .woocommerce-breadcrumb {
    background-color: #fff;
    margin: 0 0 2%;
    padding: 3% 10%;
}

.woocommerce h1.page-title,
.woocommerce .page-description,
.woocommerce .woocommerce-result-count,
.woocommerce .woocommerce-ordering {}

.woocommerce h1.page-title {
    background-color: #fff;
    margin-bottom: 25 px;
    padding: 7% 0;
    font-family: 'Playfair Display', serif;
    font-size: 60px;
    font-size: 6rem;
    font-style: italic;
    font-weight: 400;
    text-align: center;
    line-height: 1;
}

.woocommerce h1.page-title:after {
    border: 1px solid #eee;
}

.woocommerce .page-description {
    background-color: #fff;
    margin-bottom: 2%;
    padding-top: 5.5%;
    padding-left: 15%;
    padding-right: 15%;
    padding-bottom: 10%;
}

.woocommerce .page-description hr {
    padding-left: 15%;
    padding-right: 15%;
}

.woocommerce .woocommerce-ordering select,
.woocommerce .woocommerce-result-count {
    font-size: 16px;
    font-size: 1.6rem;
}

.woocommerce .woocommerce-ordering {
    margin: 0 30px 2% 0;
}

.woocommerce .woocommerce-result-count {
    margin: 0 0 2% 30px;
}


/* Woocommerce Shop (Archive)
--------------------------------------------- */

.woocommerce ul.products {
    overflow: hidden;
}

.woocommerce .products ul,
.woocommerce ul.products {
    margin: 0;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    width: 31.333333333%;
    margin: 0 0 3% 3%;
    padding: 30px;
    text-align: center;
}

.woocommerce ul.products li.product.first,
.woocommerce-page ul.products li.product.first {
    margin-left: 0;
}

.woocommerce ul.products li.product h3 {
    font-family: 'Playfair Display', serif;
    font-weight: 400;
    line-height: 1.6;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.woocommerce nav.woocommerce-pagination {
    background-color: #fff;
    padding: 30px 0 22px;
}


/* Woocommerce Product Single
--------------------------------------------- */

.woocommerce div.product {
    background-color: transparent;
}

.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
    width: 49%;
}

.woocommerce #content div.product div.summary,
.woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary,
.woocommerce-page div.product div.summary {
    width: 49%;
}

.woocommerce div.product div.images,
.woocommerce div.product div.summary {}

.woocommerce div.product div.images {
    background-color: #fff;
    padding: 30px 30px 15px;
}

.woocommerce div.product div.summary {
    background-color: #333;
    padding: 30px 40px;
    font-size: 16px;
    color: #fff;
}

.woocommerce div.product div.summary h1 {
    color: #fff;
}

.woocommerce div.product .entry-title {
    font-size: 25px;
    font-size: 2.6rem;
    line-height: 1.6;
}

.woocommerce div.product .title-description {
    font-size: 16px;
    font-size: 1.6rem;
}

.woocommerce div.product form.cart,
.woocommerce div.product p.cart {
    margin-top: 2em;
}

.woocommerce div.product .product_meta {
    font-size: 14px;
    font-size: 1.4rem;
}

.woocommerce div.product .product_meta a {
    color: #fff;
}


/* Woocommerce Product Tabs
--------------------------------------------- */

.woocommerce div.product .woocommerce-tabs {
    background-color: #fff;
    margin-bottom: 2%;
    padding: 30px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 1px solid #eee;
    background-color: #f5f5f5;
    border-radius: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs:before {
    border-bottom: 1px solid #eee;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:after {
    -webkit-border-bottom-right-radius: 0;
    -moz-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
    border: 1px solid #eee;
    border-width: 0;
    box-shadow: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li:before {
    content: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    font-weight: 300;
}


/* Woocommerce Related Products
--------------------------------------------- */

.woocommerce div.product .related h2 {
    padding: 0 30px;
}


/* Woocommerce Checkout
--------------------------------------------- */

.woocommerce-checkout #payment ul.payment_methods li {
    list-style-type: none;
}


/* Woocommerce Buttons Light
--------------------------------------------- */

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
    background-color: transparent;
    border: 1px solid #333;
    color: #333;
    cursor: pointer;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: 400;
    border-radius: 0;
    letter-spacing: 1px;
    padding: 12px 24px;
    text-transform: uppercase;
    white-space: normal;
    width: auto;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
    background-color: #333;
    border: 1px solid #333;
    color: #fff!important;
    text-decoration: none;
}

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
    border-color: #333;
    background-color: #333;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
    border-color: #333;
    background-color: #333;
    color: #fff;
}


/* Woocommerce Buttons Dark
--------------------------------------------- */

.woocommerce div.product div.summary button.button,
.woocommerce div.product div.summary input.button,
.woocommerce div.product div.summary button.button.alt.disabled,
.woocommerce div.product div.summary button.button.alt.disabled:hover {
    border-color: #fff;
    background-color: transparent;
    color: #fff;
}

.woocommerce div.product div.summary button.button:hover,
.woocommerce div.product div.summary input.button:hover {
    background-color: #fff;
    color: #333!important;
}


/* Woocommerce Messages
--------------------------------------------- */

.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
    margin: 0 0 2%!important;
    background-color: #fff;
}


/* Woocommerce PDF Product Vouchers
--------------------------------------------- */

.woocommerce div.product form.cart tbody {
    border-bottom: 1px solid #444;
}

.woocommerce div.product form.cart table td {
    border: 0;
}

.voucher-fields .voucher-image-option {
    margin: 20px 0;
}

.voucher-fields .voucher-image-option img {
    max-width: 420px;
}


/* Woocommerce Mix n Match Extension
--------------------------------------------- */

.mnm_form .mnm_table {
    border-collapse: inherit;
}

.mnm_form .mnm_table thead {
    display: none;
}

.mnm_table .product-thumbnail,
.mnm_table .product-name,
.mnm_table .product-quantity,
.mnm_table .container-quantity {
    /* padding: 6px 12px 0  !important; */
}

.product-type-mix-and-match .mnm_table .mnm_item img {
    max-width: 100px;
}

.mnm_table .product-name a {
    color: #fff;
}


/* Woocommerce Shop Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1280px) {}

@media only screen and (max-width: 720px) {
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        width: 48%;
        margin: 0 0 4% 0;
        padding: 20px;
    }
    .woocommerce ul.products li.product h3 {
        font-size: 0.9em;
    }
    .woocommerce #respond input#submit,
    .woocommerce a.button,
    .woocommerce button.button,
    .woocommerce input.button {
        padding: 12px;
        font-size: 12px;
    }
    .woocommerce nav.woocommerce-pagination {
        display: block;
    }
    .archive-description,
    .author-box,
    .breadcrumb {
        margin-bottom: 3%;
        padding: 30px;
    }
    /* Product Single */
    .woocommerce div.product div.images img {
        height: auto;
        width: auto;
    }
    .woocommerce #content div.product div.summary,
    .woocommerce div.product div.summary,
    .woocommerce-page #content div.product div.summary,
    .woocommerce-page div.product div.summary,
    .woocommerce #content div.product div.images,
    .woocommerce div.product div.images,
    .woocommerce-page #content div.product div.images,
    .woocommerce-page div.product div.images {
        width: 100%;
        margin-bottom: 4%;
    }
    .woocommerce div.product .title-description {
        font-size: 20px;
        font-size: 2rem;
    }
}
